Description

A request on the mailing list concerning a problem, the solution for would be a a concave hull function leads, to this feature request.

I found a discussion on the mailing list from jan. 2012 (http://lists.osgeo.org/pipermail/qgis-user/2012-January/014970.html) and

discovered more info on stackexchange (

http://gis.stackexchange.com/questions/1200/concave-hull-definition-algorithms-and-practical-solutions), but so far no ticket on this

matter here.

Even though a concave hull function is availabe in postgis 2.0 and will be in spatialite 4.0, for ordinary users without sql knowledge, there

will be no way to perform such actions.

There seems to be a lot work done on this field already, but didn't find the way into a plugin so far.

I suggest a concave hull function alongside of the convex hull function in fTools, with similar option to choose an attribute for creating

individual hulls over related objects.

History

#1 - 2014-05-07 08:50 AM - Piotr Pociask

Concave Hull was added to Processing in #8b40a63f14b82089a33aff3d121110e24b9b1dca so this can be closed

#2 - 2015-04-24 08:24 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed

#3 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
